<?xml version="1.0"?>
<openerp>
	<data>
		<record model="ir.ui.view" id="view_izin_belajar_recap_report">
		    <field name="name">Laporan Rekap Izin Belajar</field>
		    <field name="model">izin.belajar.recap.report</field>
		    <field name="type">form</field>
		    <field name="arch" type="xml">
			<form string="Laporan Rekap Izin Belajar" version="7.0">
			<group>
					<field name="tahun_pengajuan" class="oe_inline" />
				<field name="company_id" invisible="True"/>
				<field name="level_pendidikan_id" invisible="True" />
			</group>
			<footer>
				<div>
					<button type="object" name="get_izin_belajar_recap_report" string="Download" class="oe_highlight"/>
					or
					<button special="cancel" string="Cancel" class="oe_link"/>
				</div>
			</footer>
			</form>
		    </field>
		</record>
		
		<record model="ir.actions.act_window" id="action_izin_belajar_recap_report">
		    <field name="name">Laporan Rekap Izin Belajar</field>
		    <field name="res_model">izin.belajar.recap.report</field>
		    <field name="type">ir.actions.act_window</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">form</field>
		    <field name="target">new</field>
		    <field name="view_id" ref="view_izin_belajar_recap_report"/>
		</record>
	 
		<menuitem id="menu_rekapitulasi_izin_belajar" name="Laporan" parent="df_pendidikan_lanjutan.menu_pelayanan_kepegawaian" sequence="41" groups="df_pendidikan_lanjutan.admin_pendidikan_lanjutan" />
		<menuitem action="action_izin_belajar_recap_report"
		   id="menu_action_izin_belajar_recap_report" 
		   parent="menu_rekapitulasi_izin_belajar"  groups="df_pendidikan_lanjutan.admin_pendidikan_lanjutan" 
		   sequence="1"/>
        </data>
</openerp>